Subject: ACTION ALERT: Utah SB246
From: James Yorton <[email-masked]>
Date: Fri, 1 Mar 1996 13:23:26 -0600 (CST)

[ submitted by [email-masked] (Jessea NR Greenman) ]

Loss on SB 246 (regulates the private actions of public school employees
and volunteers if those actions/speech undermines the morals of school
children or causes a disruption in school activities)

As you know, SB 246 passed the Utah Senate.  We were successful in getting
at least floor debate on the issue. (Hey, we take what we can get!  Imagine
conservative Utah legislators talking about gay rights on the floor of the
state senate!)  In the final hours of the year's legislative session, it
came up for a vote in the house.  We worked hard--actually, UHRC lobbyist
Lyn Taylor worked hard--to convince the house democrats to at least take a
stand.  And they did.  For 45 minutes they again discussed the principles
of freedom of speech.  The final vote was 49 for, 18 against, 8 abstaining.
A small victory, but a victory in our work to move forward.

Although the governor will most likely sign the bill into law, we still
have an opportunity to educate him as to how the bill will infringe on
First Amendment rights of school employees and volunteers.  In addition,
the bill will certainly result in expensive litigation.

To contact the governor:

Governor Michael Leavitt
State Capitol Building
Salt Lake City, UT  84114
Phone:  801-538-1000
FAX:  801-538-1528
Internet E-Mail: [email-masked]

---
_____________________________________________________________________________

* ACTION-ALERT is a moderated mailing list.                                 *
* To subscribe to ACTION-ALERT, send mail to:    [email-masked] *
* In the mail message, enter ONLY the words:         subscribe action-alert *
* To unsubscribe to ACTION-ALERT, send mail to:  [email-masked] *
* In the mail message, enter ONLY the words:       unsubscribe action-alert *
* Words in the Subject: line are NOT processed!                             *
_____________________________________________________________________________